#!/bin/bash

# arguments_k=(2 4 6 8 10 12 14)  # List of values for the -k argument
# arguments_k=(1 3 5 7 9 11 13)  # List of values for the -k argument
arguments_k=(8 9 10 11) 

for k in "${arguments_k[@]}"; do
  bash ./run_one_bodyfat.sh $k 'bodyfat'
done

# Wait for all background processes to finish
wait